Subject: Trainer Candidate - Jaipreet Singh
From: Jaipreet Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 00:50:07 -0400

| | Tech Support Test

Name | Jaipreet Singh
E-mail | [email-masked]
Phone Number | (91) 7780974092
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurugaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Gurmoh trading co. | Site Engineer | Jan 2021 | 17000
Previous Employer 2 | KJS Agro Pvt ltd | Data operator | Nov2019 | 13000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have handled teams of worker .I  completed projects of various site under my supervision.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I hav trained my team for completing the various difficult task.. I  supervision the sites of work where I handled the people of areas and my team both..

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means when customer problem gets solved
Whereas Great customer service means when customer gets fully satisfied and properly entertain by the  executive.

What according to you makes you a good candidate for this position?

Because I believe that I have a capability to solve the various problem at the customer end.. and I know how to tackle customer issue.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |